Isi
Indeks 🔎︎

# Fungsi CDateToUnoDateTime

Mengubah UNO com.sun.star.util.Time struct ke nilai Date.

## Sintaksis:

    CDateToUnoDateTime(aDate)

## Nilai hasil:

com.sun.star.util.DateTime

## Parameter:

aDate: Tanggal untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub